File kata-runtime.dsc of Package runtime

Format: 3.0 (quilt)
Source: kata-runtime
# Version is expected to be started with a digit following by an alphanumeric string
# e.g. 1.0.0+git.1234567-1
Version: 1.10.0~rc0-2
Section: devel
Priority: optional
Maintainer: Kata containers team <https://github.com/kata-containers/>
Standards-Version: 3.9.6
Build-Depends: dh-make, git, ca-certificates, execstack, fakeroot, devscripts, debhelper,
               build-essential, dh-autoreconf, make
Homepage: https://katacontainers.io
Debtransform-Tar: kata-runtime-1.10.0~rc0.tar.gz

Package: kata-runtime
Architecture: amd64
Depends: kata-containers-image (= 1.10.0~rc0-2),
         kata-linux-container (= 4.19.86.62-2),
         kata-proxy (= 1.10.0~rc0-2),
         kata-shim (= 1.10.0~rc0-2),
         kata-ksm-throttler(= 1.10.0~rc0-2),
         qemu-vanilla(= 4.1.1+git.99c5874a9b-2)
Description:
 An Open Containers Initiative (OCI) "runtime" that launches an Intel VT-x
 secured Kata Containers hypervisor, rather than a standard Linux container.